Bug 249751 - net/spideroak: depends on python 2.x
Summary: net/spideroak: depends on python 2.x
Status: Closed DUPLICATE of bug 247308
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:34 UTC by Steve Wills
Modified: 2020-09-24 17:09 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:34:02 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-09-24 17:09:06 UTC

*** This bug has been marked as a duplicate of bug 247308 ***